<div class="form_create_blog">
  <div class="row_1">
    <div>
      <form [formGroup]="form" (ngSubmit)="saveBlog()" >

        <div class="title_new_blog"> {{titleComponent}}</div>
        <div>
          <div>Nombress:</div>
          <div>
            <input formControlName="name"
                   matInput type="text"
                   name="name"
                   class="input-text">
          </div>
        </div>
        <div>

          <div>Apellidos:</div>
          <div>
            <input formControlName="lastname"
                   matInput type="text"
                   name="lastname"
                   class="input-text">
          </div>
        </div>
        <div>
          <div>DNI:</div>
          <div>
            <input formControlName="dni"
                   matInput type="text"
                   name="dni"
                   class="input-text">
          </div>
          <div>correo:</div>
          <div>
            <input formControlName="email"
                   matInput type="text"
                   name="email"
                   class="input-text">
          </div>
          <div>Grado:</div>
          <div>
            <input formControlName="grade"
                   matInput type="text"
                   name="grade"
                   class="input-text">
          </div>
        </div>
        <div>
        </div>
        <div>
        </div>
        <div class="div_guardar">
              <button class="btn-send-contactus" type="submit" > Guardar</button>
        </div>
      </form>
    </div>

  </div>

  <div class="row_2"> </div>
  <div class="row_3"></div>

</div>


